Ask a question

1937 questions

2279 answers

1885 comments

5036 members

Ask a question
0 votes
33 views
in Vehicle tracking by
Hello! I want to configure immobilizer scenario in FMB920. The configurator version is 3.12.0.0 and Firmware version is 03.10.03. But in the features setting the option to configure immobilizer scenario is not available. What should I do ?

1 Answer

0 votes
by

Hello there, 

Good day. Thank you for the query. 

The configuration that you are using currently does not support this function as it is outdated. You can refer here for the latest firmware for FMB920 https://wiki.teltonika-gps.com/view/FMB920_firmware_errata . You will need to update the firmware to 03.25.15 Rev:32 for the latest improvements and fixes. Also, a compatible configurator will be will shared to you (you can also download the configurator at https://wiki.teltonika-gps.com/view/Teltonika_Configurator_versions. However, for firmware updates you will need to contact your sales manager. 

If you don't have any contacts with our Sale managers, please contact with them on our official website https://teltonika-gps.com/ and click on the "Contact Us" button. Please fill the form and submit it.
Note: as a topic, please choose "Vehicle telematics".
Alternatively, you can send an e-mail with description of your situation to info@teltonika.lt 

Thank you for contacting us.

Kind regards.